.custom #header {
border: none;
}
.custom .menu {
border-width: 0 0 0 1px;
margin-left: 6px;
}

.custom .menu a {
padding: 5px 32px;
}

.custom #content_box {
margin-top: 10px;
}

/* widths of the nav tabs because otherwise they display at different widths depending on how a given browser renders the font, and we desired a nice alignment on the right end. if menu items change these must be changed manually.  */
li.tab-home a { width: 44px;}
li.tab-1 a { width: 51px;}
li.tab-2 a { width: 209px;}
li.tab-3 a { width: 120px;}
li.tab-4 a { width: 202px;}

.entry-content p {
clear: both;
}

.custom #footer {
text-align: center;
}
div.zejnetwork table {
margin: 10px auto;
}

/* compassionate judaism */
body.custom.cat_compassionate-judaism #archive_intro { display: none; }
body.custom.cat_compassionate-judaism div#header { background-image: url('./cj-header.jpg'); }
body.custom.compassionate-judaism div#header { background-image: url('./cj-header.jpg'); }
.compassion_blog_title { margin: 22px; }
.compassion_blog_intro { margin: 22px; font-size: 12px; text-align: center; }
.compassionate-judaism #text-466268855 { display: none; }
.cat_compassionate-judaism #text-466268855 { display: none; }